View Issue Details

IDProjectCategoryView StatusLast Update
0000030luatexluatex limitationpublic2008-09-30 11:49
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.30.0Fixed in Version0.30.0 
Summary0000030: filenames with embedded spaces are not supported
DescriptionNothing is done to allow file|pathnames with spaces in them yet.
Additional InformationThis worked in web2c, but the new startup and file open code is not correct yet
TagsNo tags attached.

Activities

Taco

2008-09-23 17:51

administrator   ~0000055

It is just the command line, \input "stuff with spaces" works fine.

Taco

2008-09-24 10:05

administrator   ~0000057

fixed by #1493

Issue History

Date Modified Username Field Change
2008-04-24 16:31 Taco New Issue
2008-05-19 14:39 Taco Target Version => 0.30.0
2008-05-21 15:26 Taco Status new => assigned
2008-05-21 15:26 Taco Assigned To => Taco
2008-05-21 15:34 Taco View Status private => public
2008-05-21 15:34 Taco Additional Information Updated
2008-09-23 17:51 Taco Note Added: 0000055
2008-09-24 10:05 Taco Status assigned => resolved
2008-09-24 10:05 Taco Fixed in Version => 0.30.0
2008-09-24 10:05 Taco Resolution open => fixed
2008-09-24 10:05 Taco Note Added: 0000057
2008-09-30 11:49 Taco Status resolved => closed